{
    "name": "taeluf/code-scrawl-example",
    "type": "library",
    "description": "An exmaple of my documentation generation framework Code Scrawl",
    "autoload": {
        "classmap":[]
    },
    "license": "MIT",
    "require": {
        "taeluf/code-scrawl":"v0.5.x-dev"
    },
    "require-dev": {
        "taeluf/tester": "v0.2.x-dev"
    }
}
